public class If2 {
  public static void main(String[] args) {
    double d = Math.random();
    System.out.print("The number " + d);
    if (d < 1.0/3.0) {
      System.out.println(" is low");
    }
    if (d >= 1.0/3.0 && d < 2.0/3.0) {
      System.out.println(" is middle");
    }
    if (d >= 2.0/3.0) {
      System.out.println(" is high");
    }
  }
}